filename = 'libraryferret-fabric-1.21.8-4.0.0.jar'
name = 'Library Ferret - Fabric'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Library ferret 4.0.0 - Fabric 1.21.8'

[download]
hash = 'efd5ebb8ff8d68e66f424c24ccc50ce3bdf332a2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7009197
project-id = 532730